Product comparison · 2 wireless routers

D-Link DSR-250N wireless router Gigabit Ethernet Single-band (2.4 GHz) Black vs D-Link DVA-G3671B/TO wireless router Fast Ethernet Black, White

Add a product
  • 22specifications compared
  • 11differ
  • 11identical
  • 63known for one product only

Key differences

  • Ethernet LAN interface type
    • DSR-250N wireless router Gigabit Ethernet Single-band (2.4 GHz) Black:Gigabit Ethernet
    • DVA-G3671B/TO wireless router Fast Ethernet Black, White:Fast Ethernet
  • Ethernet LAN data rates
    • DSR-250N wireless router Gigabit Ethernet Single-band (2.4 GHz) Black:10,100,1000 Mbit/s
    • DVA-G3671B/TO wireless router Fast Ethernet Black, White:10,100 Mbit/s
  • Cabling technology
    • DSR-250N wireless router Gigabit Ethernet Single-band (2.4 GHz) Black:10/100/1000Base-T(X)
    • DVA-G3671B/TO wireless router Fast Ethernet Black, White:10/100Base-T(X)
  • Ethernet LAN (RJ-45) ports
    • DSR-250N wireless router Gigabit Ethernet Single-band (2.4 GHz) Black:10
    • DVA-G3671B/TO wireless router Fast Ethernet Black, White:4
  • Product colour
    • DSR-250N wireless router Gigabit Ethernet Single-band (2.4 GHz) Black:Black
    • DVA-G3671B/TO wireless router Fast Ethernet Black, White:Black, White
  • Antennas quantity
    • DSR-250N wireless router Gigabit Ethernet Single-band (2.4 GHz) Black:2
    • DVA-G3671B/TO wireless router Fast Ethernet Black, White:1
  • Dimensions (WxDxH)
    • DSR-250N wireless router Gigabit Ethernet Single-band (2.4 GHz) Black:280 x 180 x 44 mm
    • DVA-G3671B/TO wireless router Fast Ethernet Black, White:217.5 x 146.5 x 32 mm
  • Networking features
    • DSR-250N wireless router Gigabit Ethernet Single-band (2.4 GHz) Black:Gigabit Ethernet
    • DVA-G3671B/TO wireless router Fast Ethernet Black, White:WLAN, Fast Ethernet

Side by side

Differences highlightedShow differences only (on)
Comparison of DSR-250N, DVA-G3671B/TO
85 specifications
WAN connectionidentical
Ethernet WANKnown for oneYesUnknown — not stated by the source
Wireless LAN featuresidentical
Wi-Fi bandKnown for oneSingle-band (2.4 GHz)Unknown — not stated by the source
Top Wi-Fi standardKnown for oneWi-Fi 4 (802.11n)Unknown — not stated by the source
Wi-Fi standardsKnown for one802.11b, 802.11g, Wi-Fi 4 (802.11n)Unknown — not stated by the source
ModulationKnown for oneUnknown — not stated by the sourceCCK, DBPSK, DQPSK, OFDM
Network4 differ
Ethernet LAN interface typeDiffersGigabit EthernetFast Ethernet
Ethernet LAN data ratesDiffers10,100,1000 Mbit/s10,100 Mbit/s
Cabling technologyDiffers10/100/1000Base-T(X)10/100Base-T(X)
Networking standardsDiffersIEEE 802.11b, IEEE 802.11g, IEEE 802.11n, IEEE 802.1Q, IEEE 802.3, IEEE 802.3ab, IEEE 802.3u, IEEE 802.3xIEEE 802.11b, IEEE 802.11g
VPN tunnels quantityKnown for one25Unknown — not stated by the source
VPN supportKnown for oneUnknown — not stated by the sourcePPTP/L2TP/IPSec
Ports & interfaces1 differ
Ethernet LAN (RJ-45) portsDiffers104
USB portKnown for oneYesUnknown — not stated by the source
USB 2.0 ports quantityKnown for one1Unknown — not stated by the source
RJ-11 ports quantityKnown for oneUnknown — not stated by the source1
Management featuresidentical
Web-based managementKnown for oneUnknown — not stated by the sourceYes
Quality of Service (QoS) supportKnown for oneUnknown — not stated by the sourceYes
Security1 differ
Security algorithmsDiffersWEP, WPA-PSK, WPS128-bit WEP, 64-bit WEP, EAP, WPA-PSK
Firewall securityKnown for onePort Address Translation (PAT)Unknown — not stated by the source
Stateful Packet Inspection (SPI)Known for oneUnknown — not stated by the sourceYes
FilteringKnown for oneUnknown — not stated by the sourceYes
MAC address filteringKnown for oneUnknown — not stated by the sourceYes
DMZ supportKnown for oneUnknown — not stated by the sourceYes
Protocols1 differ
Management protocolsKnown for oneSNMP, HTTP/HTTPSUnknown — not stated by the source
Supported network protocolsDiffersIPv6NAT/NAPT (RFC 1631), RIP v1 (RFC 1058), RIP v2 (RFC 1389),DNS, TCP/UDP, ARP/RARP (RFC 826), ICMP (RFC 791), IGMP, UPnP, DMZ, PPPoE, SNTP/NTP
VoIP protocolsKnown for oneUnknown — not stated by the sourceSIP (RFC 3261)
Design1 differ
Product colourDiffersBlackBlack, White
LED indicatorsKnown for oneUnknown — not stated by the sourceLAN, WLAN, USB, Voip 1/2, DSL, Internet
Certificatesidentical
CertificationKnown for oneFCC Class B, CE Class B, C-TickUnknown — not stated by the source
Antenna1 differ
Antennas quantityDiffers21
Featuresidentical
Mean time between failures (MTBF)Known for one250000 hUnknown — not stated by the source
SafetyKnown for onecUL, LVDUnknown — not stated by the source
Firmware upgradeableKnown for oneUnknown — not stated by the sourceYes
Poweridentical
Power consumption (typical)Known for one15.6 WUnknown — not stated by the source
Weight & dimensionsidentical
DepthKnown for one140 mmUnknown — not stated by the source
HeightKnown for one35 mmUnknown — not stated by the source
WidthKnown for one203 mmUnknown — not stated by the source
Packaging dataidentical
Package widthKnown for one220 mmUnknown — not stated by the source
Package depthKnown for one337 mmUnknown — not stated by the source
Package heightKnown for one85 mmUnknown — not stated by the source
Package weightKnown for one1.39 kgUnknown — not stated by the source
Logistics dataidentical
Harmonized System (HS) codeKnown for one85176990Unknown — not stated by the source
Master (outer) cases per pallet (air)Known for one30 pc(s)Unknown — not stated by the source
Master (outer) cases per pallet (sea)Known for one48 pc(s)Unknown — not stated by the source
Pallet gross lengthKnown for one110 cmUnknown — not stated by the source
Pallet gross weight (air)Known for one295.5 kgUnknown — not stated by the source
Pallet gross weight (sea)Known for one461.6 kgUnknown — not stated by the source
Pallet gross widthKnown for one120 cmUnknown — not stated by the source
Pallet height (air)Known for one135.9 cmUnknown — not stated by the source
Pallet height (sea)Known for one2.02 mUnknown — not stated by the source
Products per pallet (air)Known for one180 pc(s)Unknown — not stated by the source
Products per pallet (sea)Known for one288 pc(s)Unknown — not stated by the source
Products per shipping (inner) caseKnown for one6 pc(s)Unknown — not stated by the source
Shipping (inner) case gross weightKnown for one9.2 kgUnknown — not stated by the source
Shipping (inner) case heightKnown for one47.2 cmUnknown — not stated by the source
Shipping (inner) case lengthKnown for one35.5 cmUnknown — not stated by the source
Shipping (inner) case net weightKnown for one8.36 kgUnknown — not stated by the source
Shipping (inner) case widthKnown for one28 cmUnknown — not stated by the source
Other features2 differ
Compliance industry standardsKnown for oneIEEE 802.3, IEEE 802.3u, IEEE 802.3abUnknown — not stated by the source
Data transfer rateKnown for one1000 Mbit/sUnknown — not stated by the source
Dimensions (WxDxH)Differs280 x 180 x 44 mm217.5 x 146.5 x 32 mm
Input currentKnown for one2.5 AUnknown — not stated by the source
Input voltageKnown for one12 VUnknown — not stated by the source
InterfaceKnown for oneEthernetUnknown — not stated by the source
Maximum data transfer rateKnown for one1 Gbit/sUnknown — not stated by the source
Networking featuresDiffersGigabit EthernetWLAN, Fast Ethernet
Number of usersKnown for one25 user(s)Unknown — not stated by the source
BandwidthKnown for oneUnknown — not stated by the source2.4 GHz
Frequency rangeKnown for oneUnknown — not stated by the source2.4 - 2.4835 GHz
Power supply typeKnown for oneUnknown — not stated by the source12V, 1.5A
WLAN data transfer rates supportedKnown for oneUnknown — not stated by the source2,5.5,6,9,11,12,18,24,36,48,54 Mbit/s
xDSL connectionKnown for oneUnknown — not stated by the sourceYes
DSL featuresidentical
ADSLKnown for oneUnknown — not stated by the sourceYes
DSL specificationKnown for oneUnknown — not stated by the sourceADSL, ADSL2+

A dash means the value is not stated by the source. Unknown values are never counted for or against a product, and there is no overall score.

More wireless router comparisons

All wireless router comparisons